@import url('https://waps.l3s.uni-hannover.de/live/cs_/https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
.topbar,.toppromo,.topphone{height:auto;overflow:hidden;}
.topbar{width:100%;background-color:#cbe4c7;padding:8px 0 7px 0;}
.toppromo{width:49%;float:left;padding:5px 0 6px 0;}
.topphone{width:49%;float:right;text-align:right;text-decoration:none;}
.topphone a{color:#333333}
.topphone img{width:35px;height:35px;vertical-align:middle;margin-right:5px}
.sticky-wrap{width:100%;height:auto;position: -webkit-sticky;position:sticky;top:0;padding:0;z-index:199;}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;list-style:none}a,a:visited{text-decoration:none}.nav-hold{width:90%;margin:0 auto;overflow:hidden}.nav-bar{width:100%;background-color:#fff;border-bottom:1px solid #e8e8e8;border-top:1px solid #e8e8e8;}.nav-logo{float:left;display:block;padding:9px 0 5px 0}.nav-logo img{width:140px;height:55px;}.nav-list{float:right;margin-top:6px}.nav-list li{float:left;font-family: "Manrope", sans-serif;font-size:16px;font-weight:600;letter-spacing:0.5px}.nav-list li a{display:block;padding:20px;color:#000}.nav-list li a:hover{color:#99cc67}.nav-list li a:last-child{padding:20px 0 20px 20px}.nav-menu{color:#000;float:right;padding:28px 0 0;display:none;cursor:pointer;font-size:28px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
@media (min-width: 1300px) {
.nav-hold{width:1290px;}
}
@media (max-width: 900px) {
.nav-list,.nav-list li{width:100%}.nav-menu{display:block}.nav-list{height:0}.nav-open{height:auto}.nav-list li a{padding:10px}
}
@media (max-width: 600px) {
.toppromo{width:60%;}
.topphone{width:39%;}
}
@media (max-width: 500px) {
.toppromo,.topphone{width:100%;float:none;text-align:center;}
}


/*
font-family: "Manrope", sans-serif;

Dark Green: 244123;
Normal Green: 99cc67;
Light Green: cbe4c7;
Ceremal: ebe1b0;
Cream: faf3e5
*/


